source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               schema/,\
               jet_templates/,\
               icons/GeneralCodegenHeader.png,\
               icons/GeneralCodegenIcon.png,\
               icons/JavaCodegenerationHeader.png,\
               icons/JavaCodeGeneratorIcon.png
